[Problema] Launcher 1.5.2 premium

  • Pagine (2):
  • 1
  • 2
  • »
Qualcuno mi portebbe dare il download del launcher premium 1.5.2 per mac? Grazie
16/12/2013, 16:55GABRIELE 2001 ha scritto: Qualcuno mi portebbe dare il download del launcher premium 1.5.2 per mac? Grazie

eccolo, google e minecraft.net sono tuoi amici Smile

https://s3.amazonaws.com/MinecraftDownlo...ecraft.zip
Il Papero Conquisterà Il Mondo --> [Immagine: HS40h4]

Canale Youtube  <--- Click!
16/12/2013, 16:58JoLong ha scritto:
16/12/2013, 16:55GABRIELE 2001 ha scritto: Qualcuno mi portebbe dare il download del launcher premium 1.5.2 per mac? Grazie

eccolo, google e minecraft.net sono tuoi amici Smile

https://s3.amazonaws.com/MinecraftDownlo...ecraft.zip

Non mi fa giocare. Ma... il problema potrebbe essere forse che ho già file di minecraft sp?
16/12/2013, 17:06GABRIELE 2001 ha scritto:
16/12/2013, 16:58JoLong ha scritto:
16/12/2013, 16:55GABRIELE 2001 ha scritto: Qualcuno mi portebbe dare il download del launcher premium 1.5.2 per mac? Grazie

eccolo, google e minecraft.net sono tuoi amici Smile

https://s3.amazonaws.com/MinecraftDownlo...ecraft.zip

Non mi fa giocare. Ma... il problema potrebbe essere forse che ho già file di minecraft sp?

Il launcher 1.5.2 non funziona più... su qualsiasi piattaforma.
"È come se ci fossimo dimenticati chi siamo, Donald: esploratori, pionieri. Non dei guardiani."

"Un tempo per la meraviglia alzavamo al cielo lo sguardo sentendoci parte del firmamento, ora invece lo abbassiamo preoccupati di far parte del mare di fango."

- Cooper (Interstellar)
16/12/2013, 17:08MCinemaGamer ha scritto:
16/12/2013, 17:06GABRIELE 2001 ha scritto:
16/12/2013, 16:58JoLong ha scritto:
16/12/2013, 16:55GABRIELE 2001 ha scritto: Qualcuno mi portebbe dare il download del launcher premium 1.5.2 per mac? Grazie

eccolo, google e minecraft.net sono tuoi amici Smile

https://s3.amazonaws.com/MinecraftDownlo...ecraft.zip

Non mi fa giocare. Ma... il problema potrebbe essere forse che ho già file di minecraft sp?

Il launcher 1.5.2 non funziona più... su qualsiasi piattaforma.

E allora devo giocare con il launcher sp?
16/12/2013, 17:10GABRIELE 2001 ha scritto: E allora devo giocare con il launcher sp?

Ma perché devi usare il vecchio launcher ? Non basta cambiare versione in quello nuovo ? .-.
"È come se ci fossimo dimenticati chi siamo, Donald: esploratori, pionieri. Non dei guardiani."

"Un tempo per la meraviglia alzavamo al cielo lo sguardo sentendoci parte del firmamento, ora invece lo abbassiamo preoccupati di far parte del mare di fango."

- Cooper (Interstellar)
@GABRIELE 2001

sul sito http://www.minecraft.net trovi il download del nuovo launcher, appena lo prendi entri, metti i tuoi dati ed al posto di cliccare play clicca, Edit Profile... vai su change version, scorri fino alla versione che ti interessa la premi e la usi Wink

[Immagine: yt.jpg] TheGamers98
Se non vuoi creare un profilo e assegnarli la versione 1.5.2 sul nuovo launcher...
My Config:
    MotherBoard: GigaByte 990 FX A-UD3 Ultra Durable
    CPU: AMD FX-8350 (8 core, 4.00GHz)
    Dissipatore: ThermalRight Macho HR-02 Rev.a
    RAM: Corsair Vengeance 8GB 4GBx2
    GPU: nVidia GTX 780 Asus OC
    PSU: Corsair CX 750M
    Case: Cooler Master 690 III Midi
    SSD 256GB
    HHD 1TB
    Masterizzatore
@xXskiFire13Xx ma perchè creare un nuovo profilo Confused .-. non vi capisco Asd

[Immagine: yt.jpg] TheGamers98
riscarica da qua:
https://s3.amazonaws.com/Minecraft.Downl...ecraft.dmg
Il Papero Conquisterà Il Mondo --> [Immagine: HS40h4]

Canale Youtube  <--- Click!
  • Pagine (2):
  • 1
  • 2
  • »
Discussioni simili
 
0 31
Ultimo: _Pitz_
19/10/2017, 17:38
 
[Domanda] Account Premium
7 274
Ultimo: peppeok12
21/09/2017, 21:39
 
3 169
17/09/2017, 13:06
Ultimo: WiFi_ZF
28/08/2017, 20:07

Utente(i) che stanno guardando questa discussione: 1 Ospite(i)